Glinstin Web- Mobile issues - Bug #5283

Home Screen --> Search --> Filter Page --> Search page filter button Background color same as per
filter page button color and font style should same on both pages.

11/30/2022 12:03 PM - Mohd Irfan

Status: Closed Start date: 11/30/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Search page filter button Background color same as per filter page button color and font style should same on both pages.
See attached screenshot:
History

#1 - 12/01/2022 12:59 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/01/2022 06:37 PM - Mohd Irfan
- File clipboard-202212011837-mykok.png added
- File clipboard-202212011837-¢jets.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed !

see attached screenshot:
